--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767115321.88837'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767111721.24156'
    into_interval: 1W
    time: '1767112862.10241'
  minmax: 
    max: '1767115321.73632'
    min: '1767107832.75471'
    mtime: '1767115082'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767115321.73632'
    path: ''
    type: new
  - 
    epoch: '1767115036.42183'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767115035.23523'
    path: 06perms.txt
    type: new
  - 
    epoch: '1767115025.48496'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767115023.80517'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767114481.3737'
    path: 02STAMP
    type: new
  - 
    epoch: '1767107832.81827'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767107832.81707'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767107832.75471'
    path: 01modules.index.html
    type: new
